Bug 242982 - another test -Ed
Summary: another test -Ed
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Test   
(Show other bugs)
Version: 2.8
Hardware: ppc64
OS: Linux
low
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL: ARRAY(0x8db160)
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-06 19:47 UTC by IBM Mirproxy
Modified: 2013-06-24 02:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 19:02:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 32474 None None None Never

Description IBM Mirproxy 2007-06-06 19:47:24 UTC
=Comment: #0=================================================
Lucas Goncalves Franco <lucasgf@br.ibm.com> - 2007-06-06 15:40
---Problem Description---
another test -Ed
 
Contact Information = sdfdsfsdf
 
---uname output---
fsdfsdf
 
Machine Type = sdfdsfsd
 
---Debugger---
A debugger is not configured
 
---Anaconda Component Data---

Comment 1 David Lawrence 2007-08-08 19:02:28 UTC
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave


Note You need to log in before you can comment on or make changes to this bug.